fichier: texte.tex
date: 29 septembre 2026
type: Communication
statut: membre titulaire
auteur: Thierry Dumont
titre: "Les cartes : une collaboration entre l'Est et l'Ouest  au tournant du \\textsc{xviii}\\ieme{} siècle."
biblio: bib.bib
titre_court: "Une collaboration: les cartes"